{
  "custom": {
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "minHeight": "0px",
    "minWidth": "0px",
    "padding": "0px 4px",
    "paddingInlineEnd": "4px",
    "paddingInlineStart": "4px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_25",
  "tw": "inline-flex static items-center font-normal leading-normal border-0 visible m-0 pt-0 pr-1 pb-0 pl-1 overflow-visible"
}